
.cat_card_name[select='select']{
	background-color:firebrick;
	color:white;
}

.catalog_list > li > a[select='select']{
	background-color:firebrick;
	color:white;
}

.cat_card_name, .catalog_list > li >a{
    background-color: #ffd100;
    color: #222222;
    border: 1px solid black;
    margin-bottom: 10px;
}

@media screen and (min-width: 980px) {
	
.catalog_holder{
	overflow: hidden;
    display: block;
    width: 100%;
    height: auto;
    position: initial;
}

.catalog_ul{
	display: block;
    padding: 0px;
    list-style: none;
    width: 100%;
    overflow: hidden;
    position: relative;
	margin-bottom:10px;
}

.catalog_card{
	margin-top:5px;
	width:24%;
	float:left;
	margin-right:1%;
}

.catalog_url{
    text-decoration: none;
    color: initial;
}

.cat_card_name{
    margin: 0px;
    padding: 5px;
    height: 60px;
    overflow: hidden;
    font-size: 16px;
    font-weight: normal;
    position: relative;
}

.cat_card_img{
	width:100%;
	overflow:hidden;
	display:block;
}

.cat_card_text{
	display:none;
}

.cat_card_cost{
	display:none;
}

.catalog_list{
	overflow: hidden;
    padding: 0px;
    margin: 0px auto 20px auto;
    display: table;
}

.catalog_list > li{
	
}

.catalog_list > li >a{
    text-decoration: none;
    padding: 5px;
    overflow: hidden;
    display: block;
    margin-right: 5px;
}

.catalog_class_name{
	text-decoration:none;
	color:initial;
}

}

@media screen and (max-width: 980px) {
	
.catalog_holder{
	overflow: hidden;
    display: block;
    width: 100%;
    height: auto;
    position: initial;
}

.catalog_ul{
	display: block;
    padding: 0px;
    list-style: none;
    width: 100%;
    overflow: hidden;
    position: relative;
	margin-bottom:10px;
}

.catalog_card{
	margin-top:5px;
	width:32%;
	float:left;
	margin-right:1.333%;
}

.catalog_url{
    text-decoration: none;
    color: initial;
}

.cat_card_name{
    margin: 0px;
    padding: 5px;
    height: 60px;
    overflow: hidden;
    font-size: 16px;
    font-weight: normal;
    position: relative;
}

.cat_card_img{
	width:100%;
	overflow:hidden;
	display:block;
}

.cat_card_text{
	display:none;
}

.cat_card_cost{
	display:none;
}

.catalog_list{
	overflow: hidden;
    padding: 0px;
    margin: 0px auto 20px auto;
    display: table;
}

.catalog_list > li{
	
}

.catalog_list > li >a{
    text-decoration: none;
    padding: 5px;
    overflow: hidden;
    display: block;
    margin-right: 5px;
}

.catalog_class_name{
	text-decoration:none;
	color:initial;
}
	
}


@media screen and (max-width: 650px) {

.catalog_holder{
	overflow: hidden;
    display: block;
    width: 100%;
    height: auto;
    position: initial;
}

.catalog_ul{
	display: block;
    padding: 0px;
    list-style: none;
    width: 100%;
    overflow: hidden;
    position: relative;
	margin-bottom:10px;
}

.catalog_card{
	margin-top:5px;
	width:100%;
	float:none;
	margin-right:0px;
}

.catalog_url{
    text-decoration: none;
    color: initial;
}

.cat_card_name{
    margin: 0px;
    padding: 5px;
    height: auto;
    overflow: hidden;
    font-size: 16px;
    font-weight: normal;
    position: relative;
}

.cat_card_img{
	width:100%;
	overflow:hidden;
	display:block;
}

.cat_card_text{
	display:none;
}

.cat_card_cost{
	display:none;
}

.catalog_list{
	overflow: hidden;
    padding: 0px;
    margin: 0px auto 20px auto;
    display: block;
}

.catalog_list > li{
	width:100%;
	padding:3px 0px;
	text-align:center;
}

.catalog_list > li >a{
    text-decoration: none;
    padding: 5px;
    overflow: hidden;
    display: block;
	margin-right:0px;
	padding:10px 0px;
}

.catalog_class_name{
	text-decoration:none;
	color:initial;
}

.catalog_class_name > h1{
	font-size: 15px;
    text-align: center;
    padding: 40px 0px;
    background-color: #f2f2f2;
}



}